.section-container{
    background-color: #eeecec;
}
.section{padding:10px 0;}
.section-space{/* padding:10px; */}
.margin-top{margin-top:20px;}
.margin-bottom{margin-bottom:20px;}
.padding-top{padding-top:20px;}
.padding-bottom{padding-bottom:20px;}
.float-left{float:left;}
.float-right{float:right;}
.caret{display:inline-block;width:0;height:0;margin-bottom:2px;vertical-align:middle;content:"";border-style:solid solid none;border-width:4px 4px 0;border-color:#333 transparent transparent;opacity:0.3;filter:alpha(opacity=30);}
.dropdown:hover .caret{opacity:1;filter:alpha(opacity=100);}